@font-face {
  font-family: "Graphik-Wide-Regular";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/graphik/woff/graphik-wide-regular.woff") format('woff');
}
@font-face {
  font-family: "Graphik-Medium";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/graphik/woff/graphik-medium-web.woff") format('woff');
}
@font-face {
  font-family: "Graphik-Regular";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/graphik/woff/graphik-regular.woff2") format('woff');
}